/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child
 Theme URI:    http://security107.wpengine.com/
 Description:  
 Author:       Raihanath
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before { background: none; }

/*** Hide Sidebar ***/
#sidebar { display: none; }

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px) { #left-area { width: 100%; padding: 23px 0px 0px !important; float: none !important; } }

.et_pb_contact p input[type=checkbox]:checked + label i:before, .et_pb_subscribe .et_pb_contact_field input[type=checkbox]:checked + label i:before { color: black; }

#page-container { overflow: hidden; }

.heroTitleLeft { border-color: #FFD626 !important; border-left-width: 6px !important; }

.heroTitleRight { border-left-width: 6px !important; border-color: #162643 !important; }

.heroTitleRight h1 { color: #162643 !important; }

.homeIcons { font-size: 30px; padding: 0 14px 0 0; }

.et_pb_divider:before { border-top-color: #FFD626; }

.our-services-section { background: #162643; padding-top: 30px; padding-bottom: 30px; }

.our-services-section img { margin-bottom: 16px; }

.our-services-section hr { height: 5px; width: 62px; background: #FFD626; float: left; }

@media (min-width: 992px) { .our-services-section hr { display: none; } }

.our-services-section h2 { font-size: 30px; font-weight: bold; padding: 14px 25px 14px 0; color: white !important; }

@media (min-width: 992px) { .our-services-section h2 { text-align: center; margin: 45px 0; border-right: #FFD626 5px solid; } }

.service-item a { display: block; text-align: center; color: white !important; font-size: 16px; font-weight: bold; border-radius: 10px; padding: 14px; line-height: 1.4em; transition: .5s; }

.service-item a:hover { background: #21314E; }

.et_mobile_menu { border-top: 3px solid #162643 !important; }

.mobile_menu_bar_toggle:before { color: #162643 !important; }

.pre-header { background: #162643; padding: 6px 0; color: #FFD626; display: none; }

@media (min-width: 768px) { .pre-header { display: block; } }

.pre-header a { color: white; font-size: 15px; font-weight: normal; }

.pre-header a:hover { color: #FFD626; text-decoration: none; }

.pre-header a.icon { color: #FFD626; }

.footer-logos-wrap { background: #21314E; padding: 30px 0; }

.footer-wrap { background: #162643; padding: 15px 0; }

.footer-wrap .copyright-footer { color: #9194A0; font-size: 15px; }

.footer-wrap .copyright-footer a { color: white; }

.footer-wrap .copyright-footer a:hover { color: #FFD626; }

.social-container { padding-top: 45px; padding-bottom: 45px; max-width: 500px; font-size: 24px; }

.social-container a { color: #FFD626; transition: .5s; }

.social-container a:hover { opacity: .7; }

.logos-carousel img { width: 210px !important; max-width: 100%; margin: 0 auto !important; padding: 0 12px; }

.blog_section .more-link { border: 3px solid #DFDFDF; padding: 0px 30px; display: inline-block; color: #162643; text-transform: uppercase; font-size: 11px; font-weight: bold; margin-top: 6px; }

.blog_section .more-link:hover { background: #f2f2f2; }

.post-title-wrap { padding: 80px 0; background-size: cover; background-position: center center; background-image: radial-gradient(circle at top left, rgba(40, 40, 40, 0.79) 0%, rgba(40, 40, 40, 0.86) 100%), url("http://security107.wpengine.com/wp-content/uploads/2019/06/construction-34.jpg") !important; }

.post-title-wrap h1 { border-left: 10px solid #FFD626; font-size: 32px; font-weight: bold; padding: 9px 12px; color: white; }

@media (min-width: 768px) { .post-title-wrap h1 { font-size: 45px; } }

.apply-form-custom input[type=text] { padding: 14px !important; border-radius: 0 none !important; }

.apply-form-custom .headline { display: none !important; }

.phone-link-m { position: absolute; z-index: 39999; top: 28px; right: 104px; font-size: 16px; }

@media (min-width: 576px) { .phone-link-m { right: 125px; } }

@media (min-width: 768px) { .phone-link-m { top: 64px; right: 151px; } }

.phone-link-m a { color: #162643; font-size: 16px; }

@media (min-width: 981px) { .phone-link-m { display: none; } }

#top-menu { /* .current-menu-item:before, .current-menu-parent:before{ position: absolute; content: " "; width: 100%; height: 3px; background: #FFD626; margin-top: 20px; } */ }

#top-menu li a { font-weight: normal; }

#top-menu > li.current-menu-item:before, #top-menu > li.current-menu-ancestor:before { position: absolute; content: ""; width: calc(100% - 22px); height: 3px; background: #FFD626; margin-top: 20px; }

#top-menu > li.current-menu-item:last-child:before, #top-menu > li.current-menu-ancestor:last-child:before { width: 100%; }

#mobile_menu li a { font-weight: normal; }

.et_pb_contact_form_0 .input, .et_pb_contact_form_0 .input[type="checkbox"] + label i, .et_pb_contact_form_0 .input[type="radio"] + label i { border: 1px solid #DFDFDF; }

.et_pb_contact p input[type=checkbox]:checked + label i, .et_pb_subscribe .et_pb_contact_field input[type=checkbox]:checked + label i { border-color: black; }

#submit { color: #162542; }

/*
// Small devices (landscape phones, 576px and up)
@media (min-width: $small) {

}

// Medium devices (tablets, 768px and up)
@media (min-width: $medium) {

}

// Large devices (desktops, 992px and up)
@media (min-width: $large) {

}

// Extra large devices (large desktops, 1200px and up)
@media (min-width: $ex-large) {

}
*/